html{
    margin:0px;
	padding:0px;
	height:100%;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	margin:0px;
	padding:0px;
    background-image: url(../images/fon1.png);
    background-repeat: repeat-x;
    color: #000000;
}
#bd {
    background: url(../images/header.jpg) 50% 0px no-repeat transparent;
}
#wrapper {
    margin:0 auto;
    width:1200px;
    padding:4px;
}
a{
    color: #197697;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
h1{
    font-size: 19px;
    margin:0px;
}
h2{
    font-size: 18px;
    margin:0px;
}
h3{
    font-size: 15px;
}
#search{
    margin-top:5px;
}
#mod_search_searchword{
    margin-left:15px;
    float:left;
    background:#CED8DA;
    width:193px;
}
.search{
    background:#CED8DA;
    width:240px;
    height:30px;
    border-radius:15px;
}
.search input{
    color:#FFFFFF;
    border:none;
    margin-top:4px;
}
#headerleft {
    float:left;
    width:240px;
    height:130px;
}
#headerright {
    float:right;
    width:240px;
    height:130px;
}
h1.logo{
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    display:block;
    width:235px;
    height:120px;
}
h1.logo a span { 
    position: absolute;
    top: -1000px;
}
#mainnav {
    clear: both;
    background: url(../images/mainnav.png);
    background-repeat: repeat-x;
    border-radius:5px;
    height:43px;
}
.menumain {
    height:43px;
    padding-left:5px;
    margin:0px;
}
.menumain li{
    background: url(../images/mli.png) 100% 100% no-repeat transparent;
    list-style-type: none;
    float:left;
    padding:0px 2px 0px 1px;
}
.menumain a{
    display:block;
    color: #FFFFFF;
    text-decoration:none;
    font-size:13px;
    font-weight:bold;
    padding: 0px 0px 0px 3px;
    line-height: 43px;
}
.menumain a:hover, .menumain li.active a, .menumain li:hover a{
    background: url(../images/menu-left.png) no-repeat;
    display:block;
    color:#64696C;
}
.menumain a span{
    padding: 0px 14px 0px 11px;
}
.menumain a:hover span, .menumain li.active a span, .menumain li:hover a span{
    background: url(../images/menu-right.png) 100% 100% no-repeat;
    display:block;
}
.menumain li:hover ul li a span{
    background: none;
}
.menumain li:last-child { 
    background: transparent;
}
.menumain li ul { 
    height: auto;
    left: -999em;
    position: absolute;
    width: 15.9em;
    z-index: 99;
    padding:0px;
}
.menumain li:hover ul{
    left: auto;
    background:#FFFFFF;
    box-shadow: 0px 2px 3px 0 rgba(0,0,0,0.5);
    border-radius:0 0 5px 5px;
}
.menumain ul li{
    width: 15.9em;
    padding:0px;
}
.menumain ul li:hover{
    border-radius:0;
}
.menumain li ul a{
    color: #545C61;
    display:block;
    padding:7px 12px 7px 12px;
    line-height:20px;
}
.menumain li:hover ul li a{ 
    background:none;
    padding: 5px 0px 5px 3px;
}
.menumain li ul span:hover, .menumain li ul a:hover span{ 
    background:none;
}
.menumain li ul li a:hover{ 
    color: #FFFFFF;
    background:#637E87;
}
.menumain ul li { 
    background: url(../images/dot.gif) bottom repeat-x transparent;
}
#container {
    padding-top:10px;
    width:1200px;
    margin:0 auto;
}
#mainbody {
    float:left;
    width:82%;
}
#col1 {
    float:left;
    width:22%;
}
#col1 h3{
    background: url(../images/fonhl.png) no-repeat transparent;
    color:#FFFFFF;
    padding:14px 0px 17px 15px;
    margin-bottom:0px;
}
#col1 ul{
    margin-top:0px;
    margin-right:8px;
}
#col2 {
    float:right;
    width:18%;
}
#col2 h3{
    background: url(../images/fonhr.png) no-repeat transparent;
    color:#FFFFFF;
    padding:14px 0px 17px 15px;
    margin-bottom:0px;
}
#col2 ul{
    margin-top:0px;
    margin-left:8px;
}
#content {
    float:right;
    width:78%;
    border-radius:5px;
    box-shadow: 0px 0px 7px #A6BACD;
    margin-bottom:10px;
    min-height:1900px;
}
#current-content {
    padding:20px 20px 10px;
}
.componentheading { 
    font-size: 19px;
    border-bottom: 1px solid #EEEEEE;
    margin: 0px 0px 15px;
}
.article-meta { 
    color: #999999;
    font-size: 11px;
}
.modifydate {
    font-size: 11px;
    color: #999999;
    display: block;
    margin: 15px 0px;
    width: 100%;
}
.createdate {
    font-size: 11px;
    background: url(../images/vline.gif) 100% 50% no-repeat transparent;
    margin-right: 5px;
    padding-right: 6px;
}
.article_separator, .article_seperator {
    background: url(../images/dot.gif) 50% 50% repeat-x transparent;
    clear: both;
    display: block;
    height: 30px;
    margin: 0px;
}
#pathway { 
    color: #999999;
    font-size: 11px;
}
#pathway img { 
    margin: 1px 5px;
}
.module-rightbottom { 
    margin: 20px 0px 0px 5px;
}
.pagination ul li { 
    background: transparent;
    display: inline;
    margin: 0px;
    padding: 0px;
}
.pagination ul{ 
    background: url(../images/dot.gif) 50% 0% repeat-x transparent;
    color: #999999;
    margin: 15px auto 0px;
    padding: 10px 0px 10px;
}
.pagination ul li span.pagenav { 
    padding: 2px 5px;
}
.pagination ul li.pagination-start span, .pagination ul li.pagination-prev span, .pagination ul li.pagination-next span, .pagination ul li.pagination-end span.pagination ul li.pagination-start span, .pagination ul li.pagination-prev span, .pagination ul li.pagination-next span, .pagination ul li.pagination-end span, .pagination li:last-child  { 
    padding: 2px 5px;
    background: none;
    border-radius:none;
    color:#999999;
}
.pagination ul a { 
    padding: 2px 5px;
    background: #9CB42A;
    background: -moz-linear-gradient(top, #C2DB4C, #879E18);
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#C2DB4C), color-stop(100%,#879E18));
    background: -webkit-linear-gradient(top, #C2DB4C, #879E18);
    background: -o-linear-gradient(top, #C2DB4C, #879E18);
    background: -ms-linear-gradient(top, #C2DB4C, #879E18);
    background: linear-gradient(top, #C2DB4C, #879E18);
    color:#FFFFFF;
    border-radius:3px;
}
.pagination ul a:hover {
    background: #879E18;
    text-decoration:none;
}
.mostread{
    padding:0px;
}
.mostread li{
    list-style-type: none;
    padding-bottom:10px;
}
.mostread li + li{
    background: url(../images/dot.gif) repeat-x transparent;
    padding-top:10px;
}
.mostread li a {
    display:block;
}
.latestnews{
    padding:0px;
}
.latestnews li{
    list-style-type: none;
    padding-bottom:10px;
}
.latestnews li + li{
    background: url(../images/dot.gif) repeat-x transparent;
    padding-top:10px;
}
.latestnews li a {
    display:block;
}
.greenb{
    background:#9CB42A;
    background: -moz-linear-gradient(top, #C2DB4C, #879E18);
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#C2DB4C), color-stop(100%,#879E18));
    background: -webkit-linear-gradient(top, #C2DB4C, #879E18);
    background: -o-linear-gradient(top, #C2DB4C, #879E18);
    background: -ms-linear-gradient(top, #C2DB4C, #879E18);
    background: linear-gradient(top, #C2DB4C, #879E18);
    padding:4px 5px 4px 5px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFFFF;
    border-radius:3px;
}
.greenb:hover{
    background:#879E18;
    text-decoration:none;
}
.orangeb{
    background: #FFA600;
    background: -moz-linear-gradient(top, #FAC618, #F2730F);
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#FAC618), color-stop(100%,#F2730F));
    background: -webkit-linear-gradient(top, #FAC618, #F2730F);
    background: -o-linear-gradient(top, #FAC618, #F2730F);
    background: -ms-linear-gradient(top, #FAC618, #F2730F);
    background: linear-gradient(top, #FAC618, #F2730F);
    padding:4px 9px 4px 9px;
    margin-left:0px;
    text-decoration:none;
    font-weight:bold;
    color:#FFFFFF;
    border-radius:3px;
}
.orangeb:hover{
    background: #F9350F;
    background: -moz-linear-gradient(top, #FDA618, #F9350F);
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#FDA618), color-stop(100%,#F9350F));
    background: -webkit-linear-gradient(top, #FDA618, #F9350F);
    background: -o-linear-gradient(top, #FDA618, #F9350F);
    background: -ms-linear-gradient(top, #FDA618, #F9350F);
    background: linear-gradient(top, #FDA618, #F9350F);
    text-decoration:none;
}
.latestcomments { 
    height: 400px;
    overflow: auto;
}
.jclist li + li { 
    background: url(../images/dot.gif) repeat-x transparent;
    padding-top:10px;
}
#lgn{ 
    padding: 38px;
}
#lgn a{ 
    font-size: 14px;
    margin:9px;
}
.lgnb {
  display:block;
  background:#FFFFFF;
  border-top:7px solid #B9D541;
  border-radius:5px;
  box-shadow: 0px 0px 10px #4B7482;
  position:absolute;
  width:300px;
  height:280px;
  z-index:15;
  margin-left:755px;
  margin-top:-126px;;
}
.lgnn {
  display:none;
}
.lgnb fieldset{
    border:none;
}
.cllgn{ 
    font-size: 14px;
    margin:9px;
    float:right;
}
#nn{ 
    border-bottom: 3px solid #CDD7DE;
    padding-bottom: 15px;
}
.latestnewsf{ 
    list-style-type: none;
    margin:0px;
    padding:0px;
}
.latestnewsf li{ 
    font-weight:bold;
    margin-bottom: 15px;
}
#system-message{ 
    border: 5px solid #FF0000;
    padding-bottom:10px;
    margin-top:10px;
    margin-bottom:10px;
}
#system-message ul{ 
    padding: 0px;
}
#system-message ul li{ 
    font-size: 16px;
    font-weight:bold;
    list-style-type:none;
}
.menu a{
    display:block;
}
.menu li, .sobi2latest li, #latest-posts li{
    list-style-type: none;
}
.menu li + li, .sobi2latest li + li, #latest-posts li + li{ 
    background: url(../images/dot.gif) repeat-x transparent;
}
.menu li a, .latestnews li a, .mostread li a, ul.jclist li a, .sobi2latest a, #latest-posts a { 
    background: url(../images/arrowmenu.png) 0px 6px no-repeat;
    padding:6px 0px 6px 18px;
    display:block;
}
.menu, .menu li, .menu li+li, .latestnews li, .latestnews li+li, .mostread li, .mostread li+li, ul.jclist li, ul.sobi2latest, #latest-posts { 
    padding:0px;
}
.menu li.active a{
    text-decoration:underline;
}
.jcl_comment { 
    padding-left: 18px;
    display:block;
}
table.pollstableborder { 
    text-align: left;
}
table.pollstableborder td { 
    padding: 4px;
}
ul {
    margin-bottom:10px;
}
.rtb {
  margin-left:8px;
}
.rtd {
  margin-left:8px;
  margin-top:20px;
}
#ezblog-latestpost .greenb{
  margin-left:30px;
}
#footer {
    border-top:2px solid #ACC300;
    clear: both;
    margin:0 auto;
    width:1200px;
    padding: 15px 0px;
    text-align: center;
}